uuid:
  -
    value: 36836f14-d308-4965-beac-d3de74653137
langcode:
  -
    value: en
type:
  -
    target_id: cover_story
    target_type: node_type
    target_uuid: f7625f40-99d3-43dd-9eb5-6f19887c3011
revision_timestamp:
  -
    value: '2019-11-01T08:14:09+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
title:
  -
    value: 'Greek wine: Historic and Magnificent'
created:
  -
    value: '2019-10-23T14:42:34+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T08:14:09+00:00'
    format: 'Y-m-d\TH:i:sP'
promote:
  -
    value: true
sticky:
  -
    value: false
default_langcode:
  -
    value: true
revision_translation_affected: {  }
ds_switch: {  }
metatag:
  value:
    title: 'Greek wine: Historic and Magnificent | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/magazino/greek-wine-historic-and-magnificent'
path:
  -
    alias: /magazino/greek-wine-historic-and-magnificent
menu_link: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_blogger: {  }
field_experience_theme:
  -
    target_type: taxonomy_term
    target_uuid: 6baf94f9-9e0c-41ae-874e-6170f15581f4
field_in_content_items:
  -
    target_revision_id: 3002
    target_type: paragraph
    target_uuid: 9a93b1af-b780-4c3f-ab0f-9797bcac9243
  -
    target_revision_id: 3003
    target_type: paragraph
    target_uuid: e04311bf-606a-4947-8b6b-7ddf15c85f08
  -
    target_revision_id: 3004
    target_type: paragraph
    target_uuid: 492057e8-57b1-424b-971c-2876a04829e9
  -
    target_revision_id: 3005
    target_type: paragraph
    target_uuid: 02691966-c6fc-4ebe-a7b7-d21d02cc3458
  -
    target_revision_id: 3006
    target_type: paragraph
    target_uuid: 20d6187b-e706-4b2d-8575-d205e04d4086
  -
    target_revision_id: 3007
    target_type: paragraph
    target_uuid: 97e62058-0d5d-45aa-850b-353aee435c80
  -
    target_revision_id: 3008
    target_type: paragraph
    target_uuid: 97843352-24c9-4cf4-9c13-56a819a1c628
field_leadin:
  -
    value: 'With a history almost as old as the country itself, the homeland of Dionysus welcomes you to the magic of Greek vineyards'
field_mainimage:
  -
    target_type: media
    target_uuid: 155cc025-7dc3-4dc9-bfb0-3a5ae9333b8c
field_mainvideo: {  }
field_nearby_articles: {  }
field_reading_time:
  -
    value: icon-watermelon
field_ref_region_destination:
  -
    target_type: taxonomy_term
    target_uuid: 224bd0a6-aa45-48e0-a99f-16431e99e781
  -
    target_type: taxonomy_term
    target_uuid: 5a808afc-1a13-4fd4-8761-515d025e0bfc
  -
    target_type: taxonomy_term
    target_uuid: 155c1dd9-0cc3-4f65-9204-2dedd12d2050
  -
    target_type: taxonomy_term
    target_uuid: e9253949-34c0-42de-842a-606ba4ca870c
  -
    target_type: taxonomy_term
    target_uuid: c30c8b5a-2fe9-49d7-8235-31b5f4ca9520
  -
    target_type: taxonomy_term
    target_uuid: 518a6e11-5cc4-4455-9c6c-08ba058bbaff
  -
    target_type: taxonomy_term
    target_uuid: 24e30f9f-5369-4a41-b45e-5c36c981d997
  -
    target_type: taxonomy_term
    target_uuid: 3420f717-cbee-42ce-8403-8cd2395d8cbb
  -
    target_type: taxonomy_term
    target_uuid: 8c97d949-1d05-458b-8dc9-898f85abdf4d
  -
    target_type: taxonomy_term
    target_uuid: 374a750d-a4e9-442b-9a26-d676a2597ec8
  -
    target_type: taxonomy_term
    target_uuid: ed7be8d3-9221-4f55-8c9a-6547c8e79e37
  -
    target_type: taxonomy_term
    target_uuid: a13fc695-920a-429a-8d05-6498a9721752
  -
    target_type: taxonomy_term
    target_uuid: 0e1163cb-a765-488b-a9b6-96e088478d75
  -
    target_type: taxonomy_term
    target_uuid: 2cca3855-2d36-432e-a0e8-c145eb0c8153
field_seasons:
  -
    target_type: taxonomy_term
    target_uuid: d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
  -
    target_type: taxonomy_term
    target_uuid: 21a966a8-636e-4945-a836-03b95d17c08d
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
  -
    target_type: taxonomy_term
    target_uuid: f58d8097-7462-46eb-adbb-3a33e0796d34
field_similar_articles: {  }
field_sponsor:
  -
    target_revision_id: 2333
    target_type: paragraph
    target_uuid: 0e6135f3-e711-4ae4-b40a-c59fcf416208
field_tags:
  -
    target_type: taxonomy_term
    target_uuid: dfaafd87-a2c4-496a-87e4-98b357cd137f
  -
    target_type: taxonomy_term
    target_uuid: 1a0f2a6b-c801-4619-b417-9790c02a601e
_content_sync:
  entity_type: node
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    taxonomy_term:
      - taxonomy_term.experience_theme.6baf94f9-9e0c-41ae-874e-6170f15581f4
      - taxonomy_term.regions_destinations.224bd0a6-aa45-48e0-a99f-16431e99e781
      - taxonomy_term.regions_destinations.5a808afc-1a13-4fd4-8761-515d025e0bfc
      - taxonomy_term.regions_destinations.155c1dd9-0cc3-4f65-9204-2dedd12d2050
      - taxonomy_term.regions_destinations.e9253949-34c0-42de-842a-606ba4ca870c
      - taxonomy_term.regions_destinations.c30c8b5a-2fe9-49d7-8235-31b5f4ca9520
      - taxonomy_term.regions_destinations.518a6e11-5cc4-4455-9c6c-08ba058bbaff
      - taxonomy_term.regions_destinations.24e30f9f-5369-4a41-b45e-5c36c981d997
      - taxonomy_term.regions_destinations.3420f717-cbee-42ce-8403-8cd2395d8cbb
      - taxonomy_term.regions_destinations.8c97d949-1d05-458b-8dc9-898f85abdf4d
      - taxonomy_term.regions_destinations.374a750d-a4e9-442b-9a26-d676a2597ec8
      - taxonomy_term.regions_destinations.ed7be8d3-9221-4f55-8c9a-6547c8e79e37
      - taxonomy_term.regions_destinations.a13fc695-920a-429a-8d05-6498a9721752
      - taxonomy_term.regions_destinations.0e1163cb-a765-488b-a9b6-96e088478d75
      - taxonomy_term.regions_destinations.2cca3855-2d36-432e-a0e8-c145eb0c8153
      - taxonomy_term.seasons.d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
      - taxonomy_term.seasons.21a966a8-636e-4945-a836-03b95d17c08d
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
      - taxonomy_term.seasons.f58d8097-7462-46eb-adbb-3a33e0796d34
      - taxonomy_term.tags.dfaafd87-a2c4-496a-87e4-98b357cd137f
      - taxonomy_term.tags.1a0f2a6b-c801-4619-b417-9790c02a601e
    paragraph:
      - paragraph.incontent_body.9a93b1af-b780-4c3f-ab0f-9797bcac9243
      - paragraph.incontent_gallery.e04311bf-606a-4947-8b6b-7ddf15c85f08
      - paragraph.incontent_body.492057e8-57b1-424b-971c-2876a04829e9
      - paragraph.incontent_image.02691966-c6fc-4ebe-a7b7-d21d02cc3458
      - paragraph.incontent_body.20d6187b-e706-4b2d-8575-d205e04d4086
      - paragraph.incontent_gallery.97e62058-0d5d-45aa-850b-353aee435c80
      - paragraph.incontent_image.97843352-24c9-4cf4-9c13-56a819a1c628
      - paragraph.sponsor.0e6135f3-e711-4ae4-b40a-c59fcf416208
    media:
      - media.image.155cc025-7dc3-4dc9-bfb0-3a5ae9333b8c
